sfcode An Online Competing and Development Environment

postcss-normalize-charset

Add necessary or remove extra charset with PostCSS

a{
content: "©";
}
@charset "utf-8";
a{
content: "©";
}

# API

## normalizeCharset([options])

### options

#### add

Type: `boolean`
Default: `true`

Pass `false` to stop the module from adding a `@charset` declaration if it was missing from the file (and the file contained non-ascii characters).

# Usage

See the PostCSS documentation for examples for your environment.

# Contributors

See CONTRIBUTORS.md.

# License

MIT © Bogdan Chadkin